@charset "EUC-JP";

/*
-----------------------------------------------------
livedoor Blog CSS
    Name: PHANTASY STAR UNIVERSE typeB
          Illustrated by SEGA PC
 Version: 2007.09.14
(Release: 2007.08.31)
-----------------------------------------------------
*/

/**********************************
  =1.Global 
**********************************/
body{
	margin: 0;
	padding: 0;
	background: #191919 url("http://parts.blog.livedoor.jp/img/usr/psu02/bg.gif") repeat-x;
	text-align: center;
	font-family: verdana ,arial ,sans-serif;
	color: #ccc;
}

h1
, h2
, h3{
	margin:0;
	padding:0;
}

a{
	color:#ccc;
}
	a:link{}
	a:visited{}
	a:active{}
a:hover{
	color:#999;
}
a img {
	border: 0;
}

/**********************************
  =2.Common
**********************************/
#container{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/main_image.jpg") no-repeat 50% 0;
	margin: 0 auto;
	text-align: center;
	word-break: break-all;
}

table#header{
	font-size: 75%;
	color: #fff;
}
table#header a{
	color: #fff;
}


#banner{
	width: 775px;
	height: 385px;
	margin: 0 auto;
	text-align: left;
	color: #fff;
}

	/* PSU */
	div.link-psu {
		float: right;
		padding: 268px 85px 0 0;
	}
	div.link-psu a {
		display: block;
		width: 300px;
		height: 110px;
	}

h1.blogtitle{
	padding: 80px 450px 0 65px;
	color:#fff;
	font-size:150%;
	font-weight:bold;
}
h1.blogtitle a{
	color: #fff;
	text-decoration:none;
}
h1.blogtitle a:hover{
	text-decoration:underline;
}

div.description{
	padding: 10px 450px 0px 68px;
	line-height:135%;
	font-size: 90%;
}

#blogcontainer{
	padding-top: 3px;
	width: 805px;
	margin: 0 auto;
	text-align: center;
	word-break: break-all;
}

#content
, #pluginA
, #pluginB {
	display: inline;
}

#content {
	float: left;
    width: 365px;
	text-align: center;
	margin: 0 220px;
}
#pluginA {
	float: left;
	width: 210px;
	margin: 0 0 0 -805px;
}
#pluginB{
	float: left;
	width: 210px;
	margin: 0 0 0 -210px;
	text-align: left;
}

#footer {
	clear: both;
	background:url("http://parts.blog.livedoor.jp/img/usr/psu02/footer.gif") no-repeat 50% 100%;
	height:120px;
}

/**********************************
  =3.Main (entry) 
**********************************/
div#content {
	background: url(http://parts.blog.livedoor.jp/img/usr/psu02/main_top.gif) no-repeat;
	padding-top: 23px;
}

div.entry-outer{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/main_bottom.gif") no-repeat bottom;
    padding-bottom: 29px;
}
div.entry{
    background: url("http://parts.blog.livedoor.jp/img/usr/psu02/main_middle.gif") repeat-y;
    	/* for IE */
	    height: 100%;
}
div.entry-inner{
    background: url("http://parts.blog.livedoor.jp/img/usr/psu02/article_middle.gif") repeat-y;
}
div.datebody{
	background: url(http://parts.blog.livedoor.jp/img/usr/psu02/article_top.gif) no-repeat;
}
h2.date{
	background: url(http://parts.blog.livedoor.jp/img/usr/psu02/article_line.gif) repeat-x bottom;
	padding: 30px 15px 10px;
	margin: 0 10px;
	text-align: right;
	font-size: 75%;
	font-weight: normal;
	color: #999;
}
div.titlebody{}
h3.title{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/icon.gif") no-repeat 25px 10px;
	padding: 10px 25px 10px 48px;
	text-align: left;
	font-size: 90%;
	font-weight: bold;
	color: #e7c8fd;
}

div.main
,div.mainmore{
	display: inline-block;
	padding: 5px 25px 0;
	text-align: left;
	line-height: 150%;
	font-size: 75%;
}

* html div.main ,
* html div.mainmore{
	height: 1%;
}

div.main a
, div.mainmore a{
	color: #ab79ff;
}
div.main a:hover
, div.mainmore a:hover{
	color: #ab79ff;
}

blockquote
, pre{
	border-left: 3px solid #8D3CA5;
	padding: 5px 5px 5px 10px;
	margin: 10px 0 10px 10px;
	text-align: left;
	color: #999;
}
.pict{
	margin: 0 5px 5px 0;
}

div.portal-links{
	padding: 5px 25px 20px;
	text-align: right;
	font-size: 75%;
}

div.entry-footer {
	background: url(http://parts.blog.livedoor.jp/img/usr/psu02/article_bottom.gif) no-repeat bottom;
	padding: 0 25px 30px;
}
div.posted {
	padding: 5px 0;
	text-align: right;
	font-size: 70%;
}
a.continues {}

	 /* for ie6 Peekaboo Bug */
	div.datebody
	, div.titlebody
	, div.posted {
		position: relative;
	}

/**********************************
  =4.Category / Monthly
**********************************/
div.categorytitlebody{}

h2.categorytitle
, div.menu {
	background: url(http://parts.blog.livedoor.jp/img/usr/psu02/main_line.gif) repeat-x bottom;
	margin: 0 4px 3px;
	padding: 10px;
	text-align: center;
}
h2.categorytitle{
	font-size: 108%;
	font-weight: normal;
	color: #e7c8fd;
}
div.menu {
	font-size: 82%;
	color: #fff;
}

div.nextpage {
	text-align:right;
	padding: 10px;
	font-size: 82%;
}

/**********************************
  =5.Article
**********************************/
div.sub-wrapper{}

.trackbackurltop{}
.trackbackurlbody{
	margin:0 auto;
	padding: 20px 0 10px;
	text-align: left;
	line-height: 130%;
}

.trackbackurlttl{
	font-size: 90%;
	font-weight:bold;
	color: #e7c8fd;
}

.trackbackurl{
	padding-top:10px;
	text-align:left;
}

.trackbackurl table{
	width: 290px;
}

input.trackbackbox{
	width: 230px;
}

.trackbackurlbottom{}

a.posttitle{}

#trackback
, #comment
, #takecomment{
	margin: 0 auto;
	padding: 0 0;
	text-align: left;
	line-height: 130%;
}

.trackbackhead
, .commenthead
, .takecommenthead{
	padding: 10px 0;
	font-size: 90%;
	font-weight: bold;
	color: #e7c8fd;
}

#trackbackbody
, #commentbody
, #takecommentbody{
	font-size:82%;
}
.trackbackttl,.commentttl{}

.trackbacktext,.commenttext{
	line-height: 125%;
	padding: 5px 5px 20px;
}

#error{
	padding: 10px;
	line-height: 125%;
	font-size: 75%;
	font-weight: bold;
}
#error span{
	font-weight: normal;
}

.loginon
,.loginoff {
	font-size: 75%;
	font-weight: bold;
	margin: 10px 15px;
	padding: 5px;
	border: 1px solid #fff;
	text-align: left;
}

#formbody {
	line-height: 130%;
	text-align: left;
	margin:0 auto;
	padding: 0 5px;
}
.form{
	font-size: 82%;
}
.form th{
	padding: 1px;
	text-align:right;
}
.form td{
	padding:2px;
}

input#author
, input#email
, input#url{
	width: 200px;
}
input#bake{}
textarea#text{
	width: 250px;
	height: 200px;
}
input.button{
	width: 80px;
	margin: 20px auto 35px;
}

/**********************************
  =6.Side Column
**********************************/
div.sidetop{
	display: none;
}
div.sidetitlebody {
	background:url("http://parts.blog.livedoor.jp/img/usr/psu02/side_top.gif") no-repeat;
}
div.sidetitle {
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_line.gif") repeat-x bottom;
	margin: 0 2px;
	padding: 20px 18px 5px;
	text-align: left;
	font-size: 90%;
	color: #e7c8fd;
}
div.side {
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_middle.gif") repeat-y;
	padding: 10px 20px 0;
	text-align: center;
	line-height: 125%;
	font-size: 75%;
}
div.sidebody{
	padding: 0 0 10px;
	text-align: left;
}
div.sidebottom{
	background:url("http://parts.blog.livedoor.jp/img/usr/psu02/side_bottom.gif") no-repeat;
	height: 14px;
	margin-bottom: 5px;
}
div.sidetitle a {
	color: #e7c8fd;
}
div.sidetitle a:hover {
	text-decoration:underline;
}

div.side a:visited
, div.side a:hover{
	color: #999;
}

a.ttllink{}

/**********************************
  =7.Calendar
**********************************/
.calendarheadbody{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_top.gif") no-repeat;
	width: 210px;
}
.calendarhead{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_line.gif") repeat-x bottom;
	margin: 0 2px;
	padding: 20px 8px 15px;
	text-align: center;
	font-size: 82%;
	color: #e7c8fd;
}
.caltop{
	display: none;
}
.calbody{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_middle.gif") repeat-y;
	width: 210px;
	text-align: center;
	line-height: 125%;
	font-size: 70%;
}
.calendartable{}
.caltbl{ 
	margin: 0;
	padding: 0 2px;
	text-align: center;
}
.caltblwkbg{}
.calendarwd{}
.caltblwk{
	background: url("http://parts.blog.livedoor.jp/img/usr/psu02/side_line.gif") repeat-x bottom;
}
.caltblwk td{
	padding: 5px 0;
	width: 28px;
	text-align: center;
	color: #fff;
}
.calendarweek{}
.weekday{}
.sun{}
.sat{}
.caltbldaybg{}
.caltblday{}
.caltblday td{
	width: 28px;
	height: 20px;
	text-align:center;
}
.calendar{}
.calendard{}
.calon{
	background:url("http://parts.blog.livedoor.jp/img/usr/psu02/calendar_day.gif") no-repeat 50% 50%;
	text-align:center;
}
.caloff{
	text-align:center;
}
.caltblday a{
	color: #ab79ff;
	font-weight:bold;
}
.even{}
.odd{}

.calbottom{
	background:url("http://parts.blog.livedoor.jp/img/usr/psu02/side_bottom.gif") no-repeat;
	height: 14px;
	margin-bottom: 5px;
}

/**********************************
  =8.Plugins
**********************************/
input.sf{
	width:115px;
	margin-right:3px;
}
.sfbtn{}
.moblogbody,.linkme,.skypeme{
	text-align:center;
}
.afbody{
	text-align:center;
	padding-bottom:10px;
}
.afbody img{margin-bottom:3px;}
.photo{text-align:center;}
.nickname{
	font-size:12px;
	font-weight:bold;
	margin:0;
	padding:0 10px 5px 10px;
	text-align:left;
	color:#fff;
}
.profbody{padding:10px;}
.mysite{}
.message{
	padding:0 10px 5px 10px;
	text-align:left;
	color:#fff;
}
.newslist{
	padding:0 10px 5px 10px;
}
.blogtimes{
	margin:10px auto;
	text-align:center;
	width:180px;
}

/**********************************
  =9.Ad
**********************************/
#ad {
	width: 300px;
	margin-top: 20px;
	text-align: center;
}
#ad iframe{
	margin: 10px 0;
}

body.ad
, div.gAdsense
, div.ldService { background: #262626;}

a.adtitle{
	color:#a87aff;
	font-weight:bold;
}

a.addescription
, a.adurl
, a.adld{
	color:#ccc;
}